{
	"AGENTGPT_DOCUMENTATION": "AgentGPT dokumentációja",
	"FOLLOW_THE_JOURNEY": "Kövessen minket az alábbi utakon:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Interakció a weboldalakkal és az emberekkel 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "lehetővé teszi az Ön számára, hogy konfigurálja és futtassa az önálló MI ügynököket a böngészőjén keresztül. Nevezze el az egyéni MI ügynökét, és határozza meg a célját. Az MI ügynök Megkísérli elérni a meghatározott célt azzal, hogy feladatokra hoz létre, végrehajtja őket, majd kiértékeli azok eredményeit 🚀",
	"LONG_TERM_MEMORY": "Hosszú távú memória 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Ez a platform jelenleg béta verzióban van, jelenleg a következőkön dolgozunk:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Ha többet szeretne megtudni az AgentGPT-ről, annak ütemtervéről, GYIK-ról stb., látogasson el a következő oldalra",
	"WEB_BROWSING": "Webes böngészés 🌐",
	"WELCOME_TO_AGENT_GPT": "Üdvözöljük az AgentGPT-nél"
}
